From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 April 2005<P>

aparajita; Thanks for your comments on Iris. Your Mom has been thru a tough ordeal and if I were her I would be talking crazy too.<BR>
<BR>
We drove Miss Daisy (my mom) all the way to Florida and back with her giving directions all the way ha. She's a tough bird but she found out how fragile she was against that spring wind.<BR>
<BR>
As for Rens; she's out at the ranch now and says her cell phone doesn't pick up out there. But I think they are coming back here soon to her farm. I think her Mom has been sick too, I hope she's better. I miss Rens too, she is such a positive mind. We need her back writing here again.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 6 April 2005<P>

thanks star of david....i've been struggling with envy and jealousy lately, so i'm trying to get it out by writing. 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 April 2005<P>

Darwin <BR>
<a href="/blend/wv.cgi?id=2005.04.06.13.42.14550">like the tulip</a> - simple and beautiful...
<HR>